/*	All Media Section
	## min-width: 1751 to max-width: 1919
	## min-width: 1551 to max-width: 1750
	## min-width: 1201 to max-width: 1550
	## min-width: 992 to max-width: 1200
	## min-width: 768 to max-width: 991
	## max-width: 767
*/

@media (min-width: 1920px) {

	/* Layout */
	body {
		padding: 0 25px;
	}
}

@media only screen and (min-width: 1551px) and (max-width: 1750px) {

	/* Header Menu */
	.header-menu-pop h1 {
		top: 3%;
	}

	.header-menu-pop h1 > a {
		color: #fff;
	}
	.horizontal-menu li a {
		font-size: 25px;
	}
	
	.close > img ,
	.logo-white > img {
		max-width: 45px;
	}
	
	/* ## Work Section */
	.work-carousel::before {
		height: 30%;
	}
	
	.work-thumb-carousel .flexslider {
		margin: 0 65px;
	}
		
	.work-slider .flexslider:hover .flex-direction-nav .flex-prev,
	.work-slider .flex-direction-nav .flex-prev {
		left: 70px;
	}	

	.work-slider .flexslider:hover .flex-direction-nav .flex-next,
	.work-slider .flex-direction-nav .flex-next {
		right: 70px;
	}
	
	/* ## Skill Section */
	.skill-section .left-part,
	.featured-work-section .left-part,
	.about-section .right-part {
		padding: 5% 3%;
	}
	.skill-block {
		margin-bottom: 0;
	}
	
	/* ## Join Team Section */
	.join-team-section .join-team {
		padding: 6.35%;
	}

	/* ## Price Section */	
	.price-section {
		padding: 0 10% 5%;
	}
	.price-section .price-table:after {   
		left: 30px;
		right: 30px;
	}
	
	/* ## Blog Section */
	.banner-title img {
		bottom: -22%;
	}
	
	/* ## Slider Section */
	.header-s2 .primary-navigation .navbar-collapse {
		margin-right: 1%;
	}
	
	.primary-navigation .dropdown-menu {
		left: -68px;
	}
}

@media only screen and (min-width: 1201px) and (max-width: 1550px) {

	/* ## Header Section */	
	.header-section .logo-title {
		max-width: 380px;
	}	
	.header-section .logo-title h1 {
		font-size: 75px;
		left: -35px;
		padding: 40px 0;
		width: 120%;
	}	
	.header-section .banner-title {
		top: 31%;
	}	
	.header-section [class*="banner-title"] p span {
		font-size: 70px;
		line-height: 75px;
	}
	
	/* Header Menu Pop */
	.header-menu-pop h1 {
		top: 10%;
		font-size: 90px;
	}
	.horizontal-menu li a {
		font-size: 20px;
	}
		
	.logo-white > img {
		height: 40px;
	}
	.close > img {
		height: 30px;
	}
	
	/* ## Slider Section */	
	.slider-s2 .carousel-indicators.next-carousel {
		width: 12%;
	}	
	.slider-s1 h1,
	.slider-s2 h1,
	.slider-s3 h1,
	.slider-s4 h1,
	.slider-s5 h1 {
		font-size: 50px;
	}	
	
	.slider-s1 p,
	.slider-s2 p,
	.slider-s3 p,
	.slider-s4 p,
	.slider-s5 p {
		font-size: 25px;
	}
	.slider-s2 .btn.btn-default {
		padding: 10px 30px;
	}
	.images-slider-section .carousel-control {
		margin: 0 35px;
	}

	.header-s2 .primary-navigation .navbar-collapse {
		margin-right: 1%;
	}
	
	.primary-navigation .dropdown-menu {
		left: -75px;
	}
	
	/* ## About Section */
	.about-section .right-part {
		padding: 5% 3.1%;
	}	
	.about-section .right-part h2 {
		font-size: 34px;
		margin-bottom: 4%;
		margin-top: 1%;
	}	
	.about-section .right-part p {
		margin-bottom: 1.3%;
	}
	
	/* ## Work Section */
	/*.work-section .work-carousel .work-slider li img,
	.work-section .work-carousel .work-slider iframe {
		max-width: 660px;
		min-height: 350px;
	}*/
	.work-slider .flexslider::before {
		top: 30%;
		left: 10%;
		right: 10%;
	}
	.work-slider .flexslider:hover .flex-direction-nav .flex-prev,
	.work-slider .flex-direction-nav .flex-prev {
		left: 50px;
	}	
	.work-slider .flexslider:hover .flex-direction-nav .flex-next,
	.work-slider .flex-direction-nav .flex-next {
		right: 50px;
	}
	.work-carousel::before {
		height: 25.5%;
	}
	.flex-direction-nav {
		bottom: 60px;
	}
	.work-thumb-carousel .slides li {
		margin: 0 17px 0 auto;
	}
	.work-thumb-carousel .flexslider::before {
		left: -80px;
	}
	
	/* ## Featured Work Section */
	.featured-work-section .left-part {
		padding: 5% 3.2%;
	}
	
	/* ## Team Member */	
	.team-member:before,
	.team-member:after {
		left: 8%;
		right: 8%;
	}
	
	/* ## Skill Section */
	.skill-section .left-part .item h2,
	.featured-work-section .left-part .item h2 {
		font-size: 30px;
		margin-top: 1%;
	}	
	.skill-section .left-part .item h4,
	.featured-work-section .left-part .item h4 {
		margin-bottom: 1%;
	}	
	.skill-section .left-part {
		padding: 5% 2% 7.2%;
	}	
	.skill-section .left-part .item a,
	.featured-work-section .left-part .item a,
	.skill-section .left-part .item,
	.featured-work-section .left-part .item p {
		margin-top: 1%;
	}	
	.skill-section .left-part .carousel-control,
	.featured-work-section .left-part .carousel-control {
		top: 15px;
	}	
	.skill-section .right-part ,
	.skill-section .right-part.no-padding > img {
		min-height: 430px;
	}
	
	/* ## Join Team Section */
	.join-team-section .join-team {
		padding: 7.15% 5%;
	}	
	.join-team-section .join-team h1 {
		font-size: 75px;
	}
	.join-team-section .join-team span:before,
	.join-team-section .join-team span:after {
		width: 140px;
	}	
	.join-team-section .join-team span {
		font-size: 40px;
	}
	
	/* ## Contact Section */
	.testimonial-section .carousel-inner p {
		font-size: 27px;		
	}
	
	/* ## Price Section */
	.price-box:before {
		top: 490px;
	}	
	.price-section {
		padding: 0 5% 5%;
	}
	.price-section .price-table .price-tag {
		width: 130px;
		height: 130px;
	}	
	.price-section .price-table .price-tag {
		font-size: 24px;
	}	
	.price-section .price-table .price-tag h1 {
		font-size: 36px;		
	}	
	.price-section .price-table .price-tag h1 > span {
		font-size: 14px;
	}	
	.price-section .price-table ul li {
		font-size: 16px;
	}
	.price-section .price-table > a {
		font-size: 16px;
		padding: 10px 30px;
	}
	.price-section .price-table:after {
		left: 10px;
		right: 10px;
		bottom: 60px;
		top: 120px;
	}
	
	/* ## Blog	Section */
	.page-banner .banner-title p span {
		font-size: 50px;
		line-height: 60px;
	}
	
	.header-menu-close .logo-white {
		top: 0;
	}
	.header-menu-close .close {
		top: 10px;
	}
}

@media only screen and (min-width: 1201px) and (max-width: 1366px) {
	/* ## Team Member */	
	.team-member:before,
	.team-member:after {
		left: 0;
		right: 0;
	}
	.work-slider .flexslider::before {
		top: 30%;
		left: 0;
		right: 0;
	}
	
	.flex-direction-nav {
		bottom: -40px;
	}
}

/* ## min-width: 1201 to max-width: 1550 */
@media only screen and (min-width: 992px) and (max-width: 1366px) {
	/*.header-menu-pop {
		padding-top: 60px;
	}*/	
	.primary-navigation .horizontal-menu.navbar-nav > li > a {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.header-menu-pop {
		padding-top: 140px;
	}
	
/*	.header-menu-close {
		top: 45%;
	}*/
}

@media only screen and (min-width: 1200px) and (max-width: 1550px) {
	.skill-section .controll-sperator,
	.featured-work-section .controll-sperator {
		top: 13px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
	/* Featured Work Section */
	.featured-work-section .left-part .item p {
		max-height: 52px;
		overflow: hidden;
	}
	.skill-section .controll-sperator,
	.featured-work-section .controll-sperator {
		top: 19px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	
	/* ## Services	Section */
	.service-carousel .service-slider li {
		width: 308.33px;
	}
	
	/* ## Header Section */	
	.header-section .menu-icon,
	.header-section .logo img {
		top: 100px;
	}
	.header-section .menu-icon {
		top: 300px;
	}
	.header-section .logo {
		top: 200px;
	}
	.header-section .logo img {
		height: 30px;
		width: 30px;		
	}
	.header-section .logo-title {
		max-width: 300px;
		margin-top: 17%;
	}
	.header-section .logo-title h1 {
		font-size: 65px;
		left: -45px;
		margin: 60px 0;
		padding: 30px 0;
		width: 130%;
	}
	.header-section .banner-title {
		top: 25%;
	}
	.header-section [class*="banner-title"] p span {
		font-size: 70px;
		line-height: 70px;
	}
	
	/* Menu : Single Blog */
	.single-blog .header-section .logo img {
		height: auto;
		width: auto;
	}
	.single-blog .header-section .logo {
		top: 0;
	}

	/* Header Menu Pop */
	.header-menu-pop h1 {
		top: 15%;
		font-size: 80px;
	}
	
	.horizontal-menu.nav > li > a {
		text-align: left;
		font-size: 16px;
		font-weight: 500;
	}	
	
	/*.header-menu-close .logo-white {
		top: -80px;
		left: 2%;
	}*/
	.logo-white > img {
		width: 40px;
	}
	/*.header-menu-close .close {
		top: -80px;
		right: 2%;
	}*/
	.close > img {
		width: 30px;
	}
	.horizontal-menu li a {
		font-size: 16px;
	}
	
	/* ## Slider Section */	
	.slider-s2 .carousel-indicators.next-carousel {
		width: 12%;
	}	
	.slider-s1 h1,
	.slider-s2 h1,
	.slider-s3 h1,
	.slider-s4 h1,
	.slider-s5 h1 {
		font-size: 40px;
	}	
	
	.slider-s1 p,
	.slider-s2 p,
	.slider-s3 p,
	.slider-s4 p,
	.slider-s5 p {
		font-size: 20px;
	}
	.slider-s2 .btn.btn-default {
		padding: 10px 30px;
		font-size: 15px;
	}
	.images-slider-section .carousel-control {
		margin: 0 35px;
	}

	.header-s2 .primary-navigation .navbar-collapse {
		margin-right: 1%;
	}
	
	.primary-navigation .dropdown-menu {
		left: -75px;
	}	
	.slider-s2 .fa {
		padding: 2px 10px;
	}
	
	/* ## About Section */
	.about-section .right-part h3 {
		font-size: 18px;
	}	
	.about-section .right-part h2 {
		font-size: 20px;
		margin: 15px 0;
	}	
	.about-section .right-part p {
		font-size: 15px;
		line-height: 28px;
	}	
	.about-section .right-part {
		padding: 5%;
		max-height: 324px;
		overflow: hidden;
	}
	
	/* ## Video Section */
	.video-heading h3 { 
		font-size: 24px;
	}
	.video-heading h1 {
		font-size: 40px;
	}
	
	/* ## Work Section */
	/*.work-section .work-carousel .work-slider li img,
	.work-section .work-carousel .work-slider iframe {
		max-width: 660px;
		min-height: 350px;
	}*/
	.work-slider .flexslider::before {
		top: 30%;
		left: 0;
		right: 0;
	}
	.work-slider .flexslider:hover .flex-direction-nav .flex-prev,
	.work-slider .flex-direction-nav .flex-prev {
		left: 0px;
	}	
	
	.work-slider .flexslider:hover .flex-direction-nav .flex-next,
	.work-slider .flex-direction-nav .flex-next {
		right: 0px;
	}
	.work-carousel::before {
		height: 25.5%;
	}
	.flex-direction-nav {
		bottom: -40px;
	}
	
	/* Work Thumb Carousel */
	.work-thumb-carousel .slides li {
		margin: 0 17px 0 auto;
	}
	.work-thumb-carousel .flexslider::before {
		left: -80px;
	}
	.work-thumb-carousel .flexslider::before {
		width: 120%;
	}
	.work-thumb-carousel .flexslider {
		margin: 0 90px;
	}

	/* ## Skill Section */
	.skill-section .right-part {
		min-height: 495px;
	}
	.skill-block {
		margin-bottom: 0;
	}
	.skill-section .right-part .skill-progress {
		top: 35px;
	}
	.skill-section .left-part,
	.featured-work-section .left-part {
		padding: 3% 3% 8%;
		max-height: 324px;
	}	
	.skill-section .left-part .item h3,
	.featured-work-section .left-part .item h3 {
		font-size: 18px;		
	}	
	.skill-section .left-part .item h2,
	.featured-work-section .left-part .item h2 {
		font-size: 24px;
		margin: 5px 0;		
	}	
	.skill-section .left-part .item h4,
	.featured-work-section .left-part .item h4 {
		font-size: 12px;
		margin: 10px 0;
	}	
	.skill-section .left-part .item,
	.featured-work-section .left-part .item p {
		font-size: 15px;
		line-height: 28px;
		margin-top: 5px;
	}	
	.skill-section .left-part .item a,
	.featured-work-section .left-part .item a {
		font-size: 16px;
		margin: 0;
	}	
	.skill-section .left-part .carousel-control,
	.featured-work-section .left-part .carousel-control {
		top: 20px;
	}

	/* Post Content */
	.entry-title a {
		margin-left: 15px;
	}
	
	.entry-meta {
		font-size: 8px;
		margin-left: 15px;
		letter-spacing: 1px;
	}	
	.entry-meta span:after {
		padding: 0 5px;
	}
	
	.entry-content {
		margin: 0 15px;
	}	
	.entry-content p {
		font-size: 14px;
		margin-top: 10px;		
	}
	
	/* Team Member */
	.team-member:before,
	.team-member:after {
		left: 0;
		right: 0;
	}
	.team-member .team-box h3 {
		font-size: 30px;		
	}	
	.team-member .team-box span {
		font-size: 15px;
	}
	.team-member .team-social li {
		padding: 0 9px;
	}
	
	/* ## What We Do Section */
	.what-we-do-section .container h3 {
		font-size: 20px;
		margin-top: 25px;
	}	
	.what-we-do-section .container h4 {
		font-size: 15px;
	}
	
	/* ## Join Team Section */
	.join-team-section .join-team {
		padding: 5%;
	}	
	.join-team-section .join-team h1 {
		font-size: 50px;
	}	
	.join-team-section .join-team span:before,
	.join-team-section .join-team span:after {
		width: 80px;
		top: 25px;
	}
	.join-team-section .join-team span {
		font-size: 30px;
		padding: 0 30px;
	}
	
	/* ## Statistics Section */
	.statistics-section {
		height: 320px;
	}	
	.statistics-section .statistics-box {
		font-size: 42px;
		padding: 82px 0;
	}	
	.statistics-box > span {
		font-size: 30px;
		line-height: 60px;
	}	
	.statistics-box h3 span {
		font-size: 16px;
		top: 5px;
	}
	
	/* ## Testimonial Section */
	.testimonial-section {
		padding-bottom: 50px;
	}
	.testimonial-section .testimonial-content .carousel-inner p {
		font-size: 24px;
	}
	.testimonial-section .section-header {
		margin: 90px 0;
	}	
	
	/* ## Subscribe Section */
	.subscribe-section .section-header h3 {
		font-size: 50px;
	}	
	.section-header .section-separator:before,
	.section-header .section-separator:after {
		width: 185px;
	}
	
	/* ## Price Section */
	.price-section {
		padding: 0 0 150px;
	}
	
	.price-box:before {
		top: 465px;
	}
	.price-box:after {
		bottom: -100px;
	}
	.price-section .price-table .price-tag {
		height: 120px;
		width: 120px;
	}	
	.price-section .price-table .price-tag h1 {
		font-size: 32px;
		top: 10px;
	}	
	.price-section .price-table .price-tag h1 > span {
		font-size: 14px;
		top: 40px;
	}	
	.price-section .price-table h3 {
		font-size: 25px;
		margin-top: 10px;
	}	
	.price-section .price-table ul li {
		font-size: 18px;
	}	
	.price-section .price-table > a {
		font-size: 16px;
		padding: 10px 25px;
	}	
	.price-section .price-table:after {
		bottom: 55px;
		top: 98px;
		left: 9px;
		right: 9px;
	}
	
	/* Map */
	.map {
		background-color: #fff;
		/*margin-top: -115px;*/
	}	
	.contact-section .contact-form {
		margin: 1%;
	}
	
	/* Page Banner */		
	.page-banner .banner-title {
		top: 5%;
	}	
	.page-banner .banner-title p span {
		font-size: 45px;
		line-height: 55px;
	}	
	.banner-title img {
		height: 50px;		
	}	
	.page-banner .menu-icon {
		top: 0;
	}
	.page-content .col-md-12 .blog-post .entry-meta {
		margin-left: 40px;
		font-size: 12px;
	}	
	.page-content .col-md-12 .blog-post .entry-content p {
		margin-left: 23px;
		font-size: 16px;
	}	
	.page-content .col-md-6 .entry-title a {
		font-size: 22px;
		margin-left: 15px;
	}
	.page-content .col-md-6 .entry-meta {
		font-size: 10px;
		letter-spacing: 2px;
		margin-left: 15px;
	}	
	.page-content .pagination {
		margin: 20px 15px 60px;
	}
	
	.widget-area .instagram-thumb li {
		margin-right: 18px;
	}
	
	/* Site Header */	
	.site-header {
		position: relative;
	}
	
	/* ## Single Header Section */
	.single-header-section .fa.fa-bars {
		color: #000;
		float: right;
		font-size: 35px;
		position: relative;		
	}
	.entry-content p {
		font-size: 16px;
	}
	.entry-cover > img {
		max-width: 700px;
	}
	
	/* Portfolio Wrap */
	.portfolio-wrap {
		margin-left: 15px !important;
	}
	.portfolio-4column .portfolio-wrap {
		margin: 0 auto !important;
	}
}

/* ## min-width: 768 to max-width: 991 */
@media only screen and (min-width: 768px) and (max-width: 991px) {

	/* ## Services	Section */
	.service-carousel .service-slider li {
		width: 352.5px;
	}

	/* ## Header Section */	
	.header-section .menu-icon,
	.header-section .logo img {
		top: 75px;
	}
	.header-section .logo img {
		height: 30px;
		width: 30px;		
	}	
	.header-section .logo-title {
		max-width: 250px;
	}	
	.header-section .logo-title h1 {
		font-size: 50px;
		left: -22px;
		margin: 50px 0;
		padding: 25px 0;
		width: 121%;
	}
	.header-section [class*="banner-title"] p span {
		font-size: 50px;
		line-height: 55px;
	}
	
	/* Header Menu Pop */
	.header-menu-pop {
		padding: 40% 0;
	}
	.header-menu-pop h1 {
		top: 10%;
		font-size: 80px;
	}

	.header-menu-close .logo-white {
		top: 0;
		left: 2%;
	}
	.logo-white > img {
		width: 40px;
	}
	.header-menu-close .close {
		top: 0;
		right: 2%;
	}
	.close > img {
		width: 30px;
	}
	.horizontal-menu li a {
		font-size: 14px;
	}

	/* ## Services Section */
	.service-carousel {
		max-height: 385px;
	}
	
	/* ## Slider Section */	
	.slider-s2 .carousel-indicators.next-carousel {
		width: 15%;
	}	
	.slider-s1 h1,
	.slider-s2 h1,
	.slider-s3 h1,
	.slider-s4 h1,
	.slider-s5 h1 {
		font-size: 22px;
	}	
	
	.slider-s1 p,
	.slider-s2 p,
	.slider-s3 p,
	.slider-s4 p,
	.slider-s5 p {
		font-size: 16px;
	}
	.slider-s2 .btn.btn-default {
		padding: 8px 25px;
		font-size: 14px;
	}
	.images-slider-section .carousel-control {
		margin: 0 35px;
	}

	.header-s2 .primary-navigation .navbar-collapse {
		margin-right: 1%;
	}
	
	.primary-navigation .dropdown-menu {
		left: -75px;
	}	
	.slider-s2 .fa {
		padding: 2px 10px;
	}
	
	/* Primary Navigation */
	.primary-navigation .navbar-toggle {
		margin-top: 21px;
	}
	.header-s2 .primary-navigation .navbar-collapse {
		margin-right: 0;
		width: 100%;
	}
	.primary-navigation .dropdown-menu {
		left: 0;
	}
	
	/* About Section */
	.skill-section .left-part,
	.skill-section .right-part {
		width: 100%;
	}
	.skill-block-bg-circle {
		display: inline-block;
		float: left;
		width: 50%;
	}
	.skill-section .left-part {
		min-height: 300px;
	}

	.about-section .right-part,
	.skill-section .left-part,
	.featured-work-section .left-part {
		padding: 5% 3%;
		max-height: 246px;
	}	
	.skill-section .left-part .item h3,
	.featured-work-section .left-part .item h3,
	.about-section .right-part h3 {
		font-size: 16px;
	}	
	.skill-section .left-part .item h2,
	.featured-work-section .left-part .item h2,
	.about-section .right-part h2 {
		font-size: 18px;
		margin: 0;
	}	
	.featured-work-section 	.left-part .item h4,
	.skill-section .left-part .item h4,
	.featured-work-section .left-part .item h4 {
		font-size: 12px;
		margin: 10px 0;
		font-weight: 400;
	}	
	.skill-section .left-part .item,
	.featured-work-section .left-part .item p ,
	.about-section .right-part p {
		font-size: 15px;
		line-height: 28px;
		margin-top: 5px;
	}
	
	/* ## Video Section */
	.video-heading h3 { 
		font-size: 20px;
		top: 22%;
	}
	.video-heading h1 {
		font-size: 36px;
	}
	
	/* ## Work Section */
	.work-slider .slides .slide-content {
		padding: 0 10px;
	}
	
	.work-section .work-carousel .work-slider li img,
	.work-section .work-carousel .work-slider iframe {
		min-height: 350px;
		width: 85%;
	}
	.work-slider .flexslider::before {
		top: 30%;
		left: 0;
		right: 0;
	}

	.work-slider .flexslider:hover .flex-direction-nav .flex-prev,
	.work-slider .flex-direction-nav .flex-prev {
		left: 0px;
	}	
	
	.work-slider .flexslider:hover .flex-direction-nav .flex-next,
	.work-slider .flex-direction-nav .flex-next {
		right: 0px;
	}
	.work-carousel::before {
		height: 25.5%;
	}
	.flex-direction-nav {
		bottom: -40px;
	}
	
	/* ## Work Thumb Carousel */
	.work-thumb-carousel .slides li {
		margin: 0 17px 0 auto;
	}
	.work-thumb-carousel .flexslider::before {
		left: -60px;
	}
	.work-thumb-carousel .flexslider::before {
		width: 120%;
	}
	
	.work-thumb-carousel .flexslider {
		margin: 0 105px;
	}

	/* ## Skill Section */	
	.skill-section .left-part .item a,
	.featured-work-section .left-part .item a {
		font-size: 16px;
		margin: 0;
	}	
	.skill-section .left-part .carousel-control,
	.featured-work-section .left-part .carousel-control {
		top: 20px;
	}
	
	/* ## Blog Section */
	.entry-title a {
		margin-left: 15px;
	}
	
	.entry-meta {
		font-size: 8px;
		margin-left: 15px;
		letter-spacing: 1px;
	}	
	.entry-meta span:after {
		padding: 0 5px;
	}
	
	.entry-content {
		margin: 0 15px;
	}	
	.entry-content p {
		font-size: 14px;
		margin-top: 10px;
	}
	
	/* Team Member */
	.team-member {
		min-height: 370px;
	}
	
	.team-member:before {
		top: 60px;
	}
	.team-member:after {
		bottom: 125px;
	}
	
	.team-member .team-box h3 {
		font-size: 30px;
	}	
	.team-member .team-box span {
		font-size: 15px;
	}	
	.team-member .team-social li {
		padding: 0 9px;
	}
	
	/* ## What We Do Section */	
	.what-we-do-section .container h3 {
		font-size: 20px;
		margin-top: 25px;
	}
	.what-we-do-section .container h4 {
		font-size: 15px;
	}
	
	/* ## Join Team Section */	
	.join-team-section .join-team {
		padding: 5%;
	}
	.join-team-section .join-team h1 {
		font-size: 50px;
	}
	.join-team-section .join-team span {
		font-size: 30px;
		padding: 0 30px;
	}
	.join-team-section .join-team span:before,
	.join-team-section .join-team span:after {
		width: 80px;
		top: 25px;
	}
	
	/* ## Statistics Section */
	.statistics-section {
		height: 320px;
	}
	.statistics-section .statistics-box {
		font-size: 42px;
		padding: 82px 0;
	}
	.statistics-box > span {
		font-size: 30px;
		line-height: 60px;
	}
	.statistics-box h3 span {
		font-size: 16px;
		top: 5px;
	}
	
	/* ## Testimonial Section */
	.testimonial-section {
		padding-bottom: 50px;
	}
	.testimonial-section .section-header {
		margin: 90px 0;
	}
	.testimonial-section .testimonial-content .carousel-inner p {
		font-size: 24px;
	}
	
	/* ## Subscribe Section */
	.subscribe-section .section-header h3 {
		font-size: 50px;
	}	
	.section-header .section-separator:before,
	.section-header .section-separator:after {
		width: 185px;
	}
	
	/* ## Price Section */
	.price-section {
		padding: 0 0 15%;
	}	
	.price-box:before {
		top: 489px;
	}
	.price-box:after {
		bottom: -100px;
	}	
	.price-section .price-table .price-tag {
		height: 120px;
		width: 120px;
	}	
	.price-section .price-table .price-tag h1 {
		font-size: 32px;
		top: 10px;
	}	
	.price-section .price-table .price-tag h1 > span {
		font-size: 14px;
		top: 40px;
	}	
	.price-section .price-table h3 {
		font-size: 25px;
		margin-top: 10px;
	}	
	.price-section .price-table ul li {
		font-size: 15px;
	}
	.price-section .price-table > a {
		font-size: 16px;
		padding: 10px 25px;
	}	
	.price-section .price-table:after {
		bottom: 55px;
		top: 98px;
		left: 9px;
		right: 9px;
	}
	
	/* Map */
	.map {
		background-color: #fff;
		/*margin-top: -115px;*/
	}
	
	/* ## Contact Section */
	.contact-section .contact-form {
		margin: 1%;
	}	
	
	/* ## Page Banner */	
	.page-banner .banner-title {
		top: 5%;
	}	
	.page-banner .banner-title p span {
		font-size: 35px;
		line-height: 40px;
	}	
	.banner-title img {
		height: 50px;		
	}	
	.page-banner .menu-icon {
		top: 0;
	}	
	.page-banner .site-header .menu-icon i,
	.page-banner .site-header .logo img {
		font-size: 40px;
	}	
	.page-banner .site-header .logo img {
		height: 40px;
	}
	
	/* Blog Post */
	.page-content .col-md-12 .blog-post .entry-meta {
		margin-left: 40px;
		font-size: 12px;
	}	
	.page-content .col-md-12 .blog-post .entry-content p {
		margin-left: 23px;
		font-size: 16px;
	}	
	.page-content .col-md-6 .entry-title a {
		font-size: 22px;
		margin-left: 15px;
	}	
	.page-content .col-md-6 .entry-meta {
		font-size: 10px;
		letter-spacing: 2px;
		margin-left: 15px;
	}	
	.page-content .pagination {
		margin: 20px 15px 60px;
	}
	
	/* ## Single Header Section */	
	.single-header-section .fa.fa-bars {
		color: #000;
		float: right;
		font-size: 35px;
		position: relative;		
	}
	
	.entry-cover > img {
		padding: 0 5%;
	}
	
	.single-blog-post-list {
		margin-top: 40%;
	}
	
	.single-post .entry-title {
		margin-top: 15%;
	}	
	.single-post .entry-content {
		margin: 0 60px 0 90px;
	}
	
	.entry-content p {
		font-size: 15px;
	}
	
	.single-post .entry-tag .tags {
		font-size: 16px;
		margin: 0;
	}
	
	/* Portfolio Wrap*/
	.portfolio-wrap {
		margin-left: 15px !important;
	}
	.portfolio-4column .portfolio-wrap {
		margin: 0 auto !important;
	}
}

@media (max-width: 424px) {
	.skill-section .right-part {
		min-height: 1085px;
	}
}

@media (max-width: 991px) {

	/* Dropdown open Responsive */
	.responsive-caret { 
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		line-height: 30px;
		font-size: 18px;
		padding-right: 20px;
		cursor: pointer;
	}
	
	.caret {
		display: none;
	}
	
	.header-s2 .dropdown-menu li a,
	.header-s2 .dropdown-menu li.active a	{
		color: #fff;
	}
	
	.header-s2 .navbar-nav {
		margin-left: 0;
		margin-right: 0;
	}
	
	.header-s2 .dropdown-menu li:hover a,
	.header-s2 .dropdown-menu li:focus a {
		background-color: transparent;
	}
	
	.header-s2 .dropdown-menu li a {
		padding-left: 30px;
	}
	
	.header-s2 .responsive-caret {
		color: #9d9d9d;
	}

	/* Site Header */	
	.site-header {
		background-color: #fff;
		height: 75px;
		position: relative;
		padding: 20px;
	}

	.horizontal-menu {
		margin: 15px 0;
	}

	.horizontal-menu.nav .dropdown-menu > li > a {
		font-size: 15px;
	}

	.horizontal-menu.nav > li > a {
		text-align: left;
		font-size: 15px;
		font-weight: 500;
		line-height: 30px;
	}

	.header-section .menu-icon,
	.header-section .logo img {
		top: 0;
	}
	.header-menu-pop .navbar .navbar-collapse .navbar-nav li > a:hover {
		color: #ccc;
	}

	.header-menu-pop .navbar .navbar-collapse .navbar-nav li > a,
	.header-menu-pop .navbar .navbar-collapse .navbar-nav li > a:hover {
		background-color: transparent;
	}
	
	.single-blog .header-section {
		height: auto;
	}
	
	.single-blog .header-menu-pop {
		padding: 0;
		display: inline-block;
		position: relative;
		background-color: transparent;
		width: 100%;
	}
	
	.single-blog .site-header {
		position: absolute;
		top: 0;
		left: 0;
		background-color: transparent;
		z-index: 9;
	}
	
	.single-blog .header-menu-pop .navbar {
		top: 0;
		margin-bottom: 0;
	}
	
	.single-blog .header-menu-pop .navbar-header {
		position: relative;
		top: 0;
	}
	
	.single-blog .primary-navigation.popup-navigation .navbar-toggle {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	/* Head Menu Pop */
	.header-menu-pop {
		padding: 0;
		display: inline-block;
		position: absolute;
		background-color: transparent;
	}
	.header-menu-pop .navbar {
		top: 75px;
	}
	.header-menu-pop > h1 {
		top: 0;
		z-index: 0;
		display: none;
	}
	.horizontal-menu {
		text-align: left;
	}

	.header-section .menu-icon,
	.header-menu-pop .header-social,
	.header-menu-close {
		display: none;
	}

	.header-menu-pop > .navbar {
		background-color: transparent;
	}
	.navbar-collapse {
		background-color: #333;
	}
	.header-menu-pop  .navbar-header {
		position: absolute;
		right: 13px;
		top: -62px;
	}

	.header-menu-pop .navbar-default,
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > li > a:hover,
	.header-menu-pop .navbar-default .navbar-nav > .active > a,
	.header-menu-pop .navbar-default .navbar-nav > .active > a:focus,
	.header-menu-pop .navbar-default .navbar-nav > .active > a:hover {
		text-align: left;
	}
	
	.header-menu-close .close {
		right: 42%;
	}
	
	.header-menu-close .logo-white {
		padding-top: 3%;
	}
	
	.horizontal-menu li > a:before ,
	.horizontal-menu li > a:after {
		border: 0;
	}
	.horizontal-menu:before,
	.horizontal-menu:after {
		background-color: transparent;
	}
	
	.header-social li a {
		padding: 5px 10px;
		font-size: 25px;
	}
	.header-menu-pop h1 > a {
		font-size: 50px;
		text-align: left;
		left: 5%;
	}	
	.header-menu-close .close,
	.header-menu-close .logo-white {
		top: 0;
		padding: 3%;
	}	
	.close > img {
		max-height: 30px;
	}
	.logo-white > img {
		max-height: 40px;
	}
	.horizontal-menu li,
	.header-s2 .navbar-nav > li {
		display: inline-block;
		margin: 0;
		width: 100%;
	}
	
	.header-menu-pop .navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #fff;
	}
	.header-section .logo-title {
		top: 250px;
	}
	.header-section .logo {
		
	}
	.mobile-hide {
		display: none;
	}

	/* Navbar - Fixed Top */
	.header-menu-pop.navbar-fixed-top {
		background-color: #000;
		border-bottom: 1px solid #666;
	}
	.header-menu-pop.navbar-fixed-top .header-menu-close {
		display: block;
	}
	.header-menu-pop.navbar-fixed-top .header-menu-close .close{
		display: none;
	}
	.header-menu-pop.navbar-fixed-top .header-menu-close .logo-white {
		padding: 0;
	}
	.header-menu-pop.navbar-fixed-top .navbar-collapse {
		padding: 15px;
	}

	/* Menu : Single Blog */
	.single-blog .header-section .site-header > .logo {
		top: -35px;
		left: 0;
	}
	.single-blog .header-section .logo img {
		height: auto;
		width: auto;
	}
	/* Menu : Blog List */
	.blog-list .page-banner .site-header {
		top: 0;
	}
	.blog-list .page-banner > img {
		/*margin-top: 75px;*/
	}	
	.blog-list .page-banner .banner-title {
		/*top: 150px;*/
	}
	.blog-list .page-banner .site-header #menu-popup {
		display: none;
	}
	
	/* Page Banner */
	.page-banner .site-header {
		position: relative;
	}
	.page-banner .site-header .menu-icon i,
	.page-banner .site-header .logo img {
		top: 25%;
		font-size: 35px;	
	}
	.page-banner .site-header .logo img {
		height: 35px;
		left: 20px;
	}
	.page-banner .site-header .menu-icon i {
		right: 20px;
	}
	.page-banner .banner-title {
		top: 43%;
	}	
	.page-banner .banner-title p span {
		font-size: 18px;
		line-height: 25px;
	}
	
	/* ## Team Section */
	.team-member:before,
	.team-member:after {
		left: 0;
		right: 0;
	}
	
	.work-slider .flexslider::before {
		top: 30%;
		left: 0;
		right: 0;
	}
	
	/* ## Portfolio Section */
	.portfolio-wrap {
		position: relative;
		z-index: 2;
	}
}

@media (max-width: 767px) {

	.header-banner {
		height: 206px;
	}
	.header-section .logo {
		left: 20px;
	}
	.header-section .menu-icon i {
		font-size: 35px;
		right: 0;
	}
	.header-section .menu-icon {
		position: relative;
		top: 0;
	}	
	.header-section .logo img {
		height: 35px;
		max-width: 100%;
		top: 0;
	}	
	.header-section .banner-title-left,
	.header-section .banner-title-right {
		top: 30px;
	}	
	.header-section [class*="banner-title-"] p span {
		font-size: 20px;
		line-height: normal;
	}
	
	.section-header h1 {
		font-size: 34px;
	}

	/* Services Section */	
	.service-carousel {
		max-height: 385px;
	}
	.service-box {
		min-height: 330px;
	}
	.service-carousel .service-slider li {
		width: 290px;
	}
	.service-section {
		padding-bottom: 0;
	}
	.service-section .scrollbar {
		display: none;
	}

	/* ## Slider Section */	
	.slider-s2 .carousel-indicators.next-carousel {
		width: 30%;
	}
	.slider-s1 .carousel-text h1 ,
	.slider-s2 .carousel-text h1 ,
	.slider-s3 .carousel-text h1 ,
	.slider-s4 .carousel-text h1 ,
	.slider-s5 .carousel-text h1 {
		font-size: 16px;
		margin: 0;
		padding: 2px 10px;
	}
	.slider-s1 p,
	.slider-s2 p,
	.slider-s3 p,
	.slider-s4 p,
	.slider-s5 p {
		font-size: 12px;
	}
	.slider-s2 .btn.btn-default {
		padding: 5px 10px;
		font-size: 14px;
		margin-top: 10px;
	}
	
	.header-s2 .primary-navigation .navbar-collapse {
		margin-right: 1%;
	}

	.primary-navigation .dropdown-menu {
		left: -75px;
	}
	.slider-s2 .carousel-control {
		margin: 0 5px;
		top: 45%;
	}
	.slider-s2 .fa {
		padding: 0 10px;
		font-size: 35px;
	}
	
	/* Primary Navigation */
	.primary-navigation .navbar-toggle {
		margin-top: 21px;
	}
	.header-s2 .primary-navigation .navbar-collapse {
		margin-right: 0;
		width: 100%;
	}
	.primary-navigation .dropdown-menu {
		left: 0;
	}	

	/* About Section */
	.about-section .right-part h3 {
		font-size: 18px;
	}	
	.about-section .right-part h2 {
		font-size: 20px;
		margin: 15px 0;
	}	
	.about-section .right-part p {
		font-size: 15px;
	}
	
	/* ## Video Section */
	.video-heading h3 { 
		font-size: 16px;
		top: 22%;
	}
	.video-heading h1 {
		font-size: 24px;
		top: 5%;
	}
	
	/* ## Work Section */
	.work-section .work-carousel .work-slider li img,
	.work-section .work-carousel .work-slider iframe {
		min-height: 200px;
		min-width: 320px;
		height: 100%;
		width: 100%;
		padding: 0 10px;
	}

	.work-carousel::before {
		height: 15.5%;
	}
	.work-section .flex-direction-nav .flex-nav-prev .flex-prev,
	.work-section .flex-direction-nav .flex-nav-next .flex-next {
		background: transparent;
		padding-top: 2px;
	}
	.work-thumb-carousel {
		display: none;
	}
	.work-section .flex-direction-nav .flex-nav-next a,
	.work-section .flex-direction-nav .flex-nav-prev a {
		font-size: 17px;
	}
	.work-section .flex-direction-nav {
		left: auto;
		position: relative;
		right: auto;
		margin-top: 120px;
	}
	.work-slider .flexslider:hover .flex-direction-nav .flex-prev,
	.work-slider .flex-direction-nav .flex-prev {
		left: 20px;
		text-align: left
	}
	.work-slider .flexslider:hover .flex-direction-nav .flex-next,
	.work-slider .flex-direction-nav .flex-next {
		right: 20px;
		text-align: right;
	}

	.work-slider .flex-direction-nav .flex-prev::after,
	.work-slider .flex-direction-nav .flex-next::after {
		content:"";
	}
	.work-section .btn-view-all-work {
		margin-top: 0;
	}
	.work-slider .flexslider {
		margin-bottom: 0;
	}
	.scrollbar {
		margin: 0 10px;
	}
	
	/* Featured Work Section */
	.featured-work-section .left-part {
		padding: 4% 5% 12%;
	}
	.skill-section .left-part .item h3,
	.featured-work-section .left-part .item h3 {
		font-size: 18px;
		margin-top: 0;
	}	
	.skill-section .left-part .item h2,
	.featured-work-section .left-part .item h2 {
		font-size: 20px;
		margin: 0;
	}	
	.skill-section .left-part .item h4,
	.featured-work-section .left-part .item h4 {
		font-size: 12px;
	}	
	.skill-section .left-part .item,
	.featured-work-section .left-part .item p {
		font-size: 15px;
		margin: 0;
	}	
	.skill-section .left-part .item a,
	.featured-work-section .left-part .item a {
		margin-top: 10px;
		font-size: 15px;
	}	
	.skill-section .left-part .carousel-control,
	.featured-work-section .left-part .carousel-control {
		top: 10px;
	}
	.controll-sperator {
		top: 10px;
	}
	.skill-section .left-part {
		padding: 10%;
	}
	.skill-block-bg-circle {
		display: inline-block;
	}
	.skill-block {
		margin-bottom: 0;
	}
	
	/* Section Header */
	.section-header {
		margin: 70px 0;
	}
	
	.entry-title a {
		font-size: 18px;
		margin-left: 15px;
		margin-top: 10px;
	}	
	.entry-meta {
		margin-left: 15px;
		letter-spacing: 1px;
		font-size: 9px;
	}	
	.entry-meta span:after {
		padding: 0 5px;
	}	
	.entry-content {
		margin: 0 10px;
	}	
	.entry-content p {
		font-size: 15px;
		margin-top: 15px;
	}	
	.entry-content .read-more {
		margin-right: 10px;
	}	
	.entry-content a {
		font-size: 16px;
	}
	
	/* Blog Section */
	.blog-section .view-blog {
		font-size: 20px;
		padding: 10px 40px;
	}
	.blog-section > .container [class*="col-"] {
		margin: 0 auto;
		max-width: 370px;
		padding: 0;
	}

	/* Our Team */
	.team-box {
		margin-bottom: 30px;
		min-height: auto;
		display: inline-block;
	}
	
	.team-member .team-box h3 {
		font-size: 30px;
	}	
	.team-member .team-box span {
		font-size: 15px;
	}
	.team-member .team-social {
		padding: 10px;
	}
	
	/* Join Team Section */
	.join-team-section .join-team {
		padding: 10%;
	}	
	.join-team-section .join-team h1 {
		font-size: 70px;
	}	
	.join-team-section .join-team span {
		font-size: 40px;
		padding: 0 25px;
	}	
	
	/* Statistics Section */
	.statistics-section .statistics-box {
		font-size: 30px;
		padding: 30px 0
	}	
	.statistics-box > span {
		font-size: 36px;
		line-height: 50px;
	}	
	.statistics-box h3 span {
		font-size: 16px;
		top: 0;
	}

	/* Testimonial Section */
	.testimonial-section span {
		padding: 0 40px;
	}
	.testimonial-section {
		padding-bottom: 0;
	}
	.testimonial-content img {
		height: 25px;
	}	
	.testimonial-section .carousel-inner p {
		font-size: 18px;
		line-height: 35px;
	}	
	.testimonial-section  .carousel-inner img {
		height: 100px;
		width: 100px;
	}
	
	/* Subscribe Section */
	.subscribe-newsletter-form.row {
		margin-bottom: 50px;
	}	
	.subscribe-section .section-header h3 {
		font-size: 30px;
	}
	
	/* Price Section */
	.price-section {
		padding: 0 ;
		margin-bottom: 120px;		
	}
	.price-box > [class*="col-"] {
		max-width: 320px;
	}
	.price-box:before,
	.price-box:after {		
		height: 0;
	}
	
	/* Map */
	.map {
		background-color: #fff;		
		/*margin-top: -100px;*/
	}	
	.map-canvas {
		height: 400px;
	}
	
	/* Contact Section */
	.contact-section .section-header {
		margin-top: 70px;
	}	
	.contact-section .contact-form {
		margin-bottom: 50px;
	}	
	.contact-section .contact-form input[type="submit"] {
		font-size: 40px;
		margin-top:	30px;
	}
	
	.page-content .col-md-12 .entry-title a {
		font-size: 18px;
		margin-left: 15px;
	}
	
	.widget-area .instagram-widget .instagram-thumb {	
		padding: 20px 0 5px 30px;
	}	
	.widget-area .instagram-thumb li {
		margin-right: 25px;
		margin-bottom: 25px;
	}	
	.widget-area .instagram-thumb .col-md-3 img {
		height: 70px;
	}
	
	.latest-posts .latest-posts-inner .media .media-body .media-heading {
		font-size: 12px;
	}
	
	.page-content .pagination {
		margin: 20px 15px 60px;
	}
	.page-content .pagination > li > a {
		padding: 4px;
	}
	
	.pagination img {
		margin-left: 15px;
		width: 35px;
	}
	
	.tag-cloud .tag-cloud-inner a {
		margin-right: 7px;
	}
	
	/* Single Header Section */	
	.single-header-section {
		margin: 0;
	}
	.single-header-section .site-header {
		height: 75px;
		padding: 20px;
	}
	.single-header-section img {
		position: relative;
		height: 30px;
	}	
	.single-header-section .fa.fa-bars {
		color: #000;
		float: right;
		font-size: 35px;
		position: relative;		
	}
	
	/* Single Blog Content */
	.single-blog-content {
		padding: 50px 0 0;
	}
	
	.single-blog-post-list {
		margin-top: 40%;
	}
	
	.entry-cover > img {
		padding: 0 15px;
	}	
	.single-post .entry-title {
		margin-top: 15%;
		font-size: 24px;
	}	
	.single-post .entry-content {
		margin: 0 25px;
	}	
	.single-post .entry-tag {
		margin-left: 15px;
	}	
	.single-post .entry-tag .tags {
		font-size: 14px;
		margin: 0;
	}	
	.single-post .entry-tag a {
		font-size: 12px;
	}
	
	.entry-footer .media-body {		
		padding-left: 100px;
	}
	
	.privous-next .pager .next,
	.privous-next .pager .next img,
	.privous-next .pager .prev,
	.privous-next .pager .prev img {
		width: 100px;
		height: 25px;
	}	
	.privous-next .pager li > .next > span,
	.privous-next .pager li > .prev > span {
		font-size: 16px;
	}
	.privous-next .pager .prev span {
		left: 30px;
		top: -40px;
	}	
	.privous-next .pager .next span {
		right: 50px;
		top: -37px;
	}
	
	.entry-footer {
		padding: 6%;
	}	
	.entry-footer .media-left {
		display: block;
		text-align: center;
	}
	
	.single-blog-content .entry-footer .media-left > img {
		height: 100px;
	}
	
	.entry-footer {
		margin-bottom: 20px;
	}	
	
	.entry-footer .media-heading {
		font-size: 22px;
		padding-left: 15px;
		margin-top: 15px;
	}	
	.entry-footer .media-body p {
		margin: 10px;
		padding-right: 0;
		font-size: 15px;
	}
	
	.all-social {
		margin-right: -25px;
		text-align: center;		
	}
	
	/* Comment */
	.comment h3 {
		font-size: 18px;		
	}	
	.comment .leave-comment {
		font-size: 12px;
		padding: 10px;
	}
	
	/* Leave Comment */
	.leave-comment {
		margin-bottom: 50px;
		margin-left: 0;
	}
	.media-left, .media > .pull-left {
		padding-right: 0;
	}	
	.comment .media-list .media-left .media-object-1,
	.comment .media-list .media-left .media-object-2 {
		height: 70px;
		top: 50px;
	}
	
	.comment .media-heading {
		padding: 10px 30px 25px 60px;
	}	
	.comment .media-heading span {
		font-size: 12px;
	}	
	.comment .media-list .media-body p {
		font-size: 15px;	
	}	
	.comment .media-list .media .media-body > .media-list {
		margin-left: 20px;
	}	
	.comment .media-list .media-left .media-object-1,
	.comment .media-list .media-left .media-object-3 {
		left: -25px;
	}
	.comment .media-list .media-left .media-object-3 {
		top: 25px;
	}	
	
	/* Portfolio Section */
	.portfolio-2-section > h3,
	.portfolio-section > h3 {
		font-size: 36px;
	}

	.portfolio-categories {
		padding: 0 ;
	}
	
	.portfolio-2-section,
	.portfolio-section {
		text-align: center;
	}
	
	.portfolio-categories li {
		margin: 0 15px 5px 10px;
	}
	
	.portfolio-section .portfolio-categories {
		margin-top: 20px;
		position: relative;
		z-index: 2;
	}
	
	/* Portfolio 2 Column */
	.portfolio-2column .grid-item {
		left: auto !important;
		right: 0;
	}

	/* Copyright Section */
	.copy-right {
		margin-bottom: 10px;
	}
}

/* ## min-width: 319 to max-width: 480 */
@media only screen and (min-width: 319px) and (max-width: 480px) {
	/* ## Slider Section */	
	.slider-s2 .carousel-indicators.next-carousel {
		width: 30%;
	}
	.slider-s2 .carousel-caption.slide-s1.carousel-text h1 {
		padding: 5px;
	}
	.slider-s1 .carousel-text h1 ,
	.slider-s2 .carousel-text h1 ,
	.slider-s3 .carousel-text h1 ,
	.slider-s4 .carousel-text h1 ,
	.slider-s5 .carousel-text h1 {
		font-size: 10px;
		margin: 0;
		padding: 2px 10px;
	}	
	.slider-s2 .carousel-caption.slide-s4.carousel-text h1 {
		padding: 0;
		margin: 0;
	}
	.slider-s2 .carousel-caption.slide-s4.carousel-text,
	.slider-s2 .carousel-caption.slide-s1.carousel-text {
		top: 0;
		padding: 0;
	}
	.slider-s1 p,
	.slider-s2 p,
	.slider-s3 p,
	.slider-s4 p,
	.slider-s5 p {
		font-size: 10px;
	}
	.slider-s2 .btn.btn-default {
		padding: 5px;
		font-size: 10px;
		margin-top: 0;
	}
	.slider-section .carousel-control {
		margin: 0 15px;
		top: 36%;
	}

	.header-s2 .primary-navigation .navbar-collapse {
		margin-right: 1%;
	}
	
	.primary-navigation .dropdown-menu {
		left: -75px;
	}
	
	.slider-s2 .carousel-indicators.next-carousel li {
		height: 5px;
		width: 5px;
	}
	
	.slider-s2 .fa {
		padding: 0 5px;
		font-size: 25px;
	}
	
	/* Primary Navigation */
	.primary-navigation .navbar-toggle {
		margin-top: 21px;
	}
	.header-s2 .primary-navigation .navbar-collapse {
		margin-right: 0;
		width: 100%;
	}
	.primary-navigation .dropdown-menu {
		left: 0;
	}
	
	/* ## Video Section */
	.video-section .video-heading {
		top: 18%;
	}
	
	.video-section .video-heading h1 {
		font-size: 45px;
	}
	
	.video-section .video-heading h3 {
		font-size: 35px;
	}
}